<?php
defined('BASEPATH') OR exit('No direct script access allowed');

/**
 * ??MY_Composer
 *
 * @author lmr
 */
class MY_Composer 
{
    function __construct() 
    {
        include("C:/VHD/icht-ga/vendor/autoload.php");
    }
}